	hr{
		margin-left: -15px;
	}
	.exportTitle{
		width: 300px;
	}
/*淡入淡出*/
	.bg {
	  position: absolute;
	  left: 0;
	  top: 0;
	  width: 100%;
	  height: 100%;
	  -webkit-transition: opacity 2s linear;
	  -moz-transition: opacity 2s linear;
	  -o-transition: opacity 2s linear;
	  transition: opacity 2s linear;
	  opacity:0;

	}

	#bg1 {
	  background: url(../images/packone.png); no-repeat;
	  background-size: cover;
	  
	}

	#bg2 {
	  background: url(../images/packtwo.png); no-repeat;
	  background-size: cover;
	}

	.fadein {
	  opacity: 100;
	  filter: alpha(opacity=100);
	}
/*轮播图*/
	* {
	    margin: 0;
	    padding: 0;
	}
	img {
	    vertical-align: top;
	}

	.clearfix::after {
	    content: "";
	    display: table;
	    clear: both;
	}

	ul li {
	    list-style: none;
	}

	.banner {
	    position: relative;
	    /*top: 200px;*/
	    /*margin: 0 auto;*/
	    /*width: 1000px;*/
	    width: 100%;
	    height: 460px;
	    z-index:-1;

	}

	.banner #move {
	    position: absolute;
	    left: 0;
	    top: 0;
	    width: 100%;
	    height: 100%;
	    overflow: hidden;
	}

	#move ul,
	#move ul li {
	    position: absolute;
	}
	.h2Title{
		display: inline-block;
		/*color: rgb(4,35,69);*/
		color: #337ab7;
		font-weight: bold;
		/*color: #337ab7;*/
	}
	.h22Title{
		display: inline-block;
		/*color: rgb(4,35,69);*/
		font-weight: bold;
		/*color: #337ab7;*/
		color: #f1f4f6;
		font-size: 20px;
		margin: 10px;
	}
	.m-t-b2{
		margin-top: 20%;
	}
	.btn-tl{
		position: absolute;
	    left: 10%;
	    bottom: 10%;
	}
	.zhengwen{
		color: rgb(48,75,105);
	}
	/*两张图片拼接在一起*/
	.wrapper{
		    position: relative;
		    width: 360px;
		    border: 5px solid #fff;
		    width: 100%;
		    z-index: 3;
		 }
		.left{
		    /*background: url(left-img.png);*/
		    background-size: cover;
		    width: 50%;
		    height: 248px;
		    background-color:white;
		    z-index:1;
		}
		.right{
		    position:absolute;
		    left:0;
		    top:0;
		    background: url(../images/herbalAfrodyn.png);
		    background-size: cover;
		    width: 100%;
		    height: 248px;
		    z-index:-1;
		    /*-webkit-mask-image: -webkit-linear-gradient(left , transparent 50%, white 50%);*/
		}
		.rightJu{
			position:absolute;
		    left:0;
		    top:0;
		    background: url(../images/yuzhu/yuzhu1.png);
		    background-size: cover;
		    width: 100%;
		    height: 248px;
		    z-index:-1;
		}
		.leftJu{
			background: url(../images/ju.png);
		    background-size: cover;
		    width: 75%;
		    height: 248px;
		    z-index:1;
		    position: relative;
		}
		.right-q{
			position:absolute;
		    left:0;
		    top:50px;
		    background-size: cover;
		    width: 100%;
		    height: 248px;
		    z-index:-1;
		}
	
	.top{
		height: 460px;
	}
	/* 几何图形Demo*/
	#d{
		width: 205px;
		height: 248px;
		position:absolute;
		background-color: blue;
		display:block;
		z-index:1;
	}
	#d:before{
		z-index: -1;
		width: 0;
		height: 0;
		border-left:0px solid transparent;
		border-bottom: 248px solid blue;
		border-right: 205px solid transparent;
		position:absolute;
		display:block;
		left:202px;
		content: '';
	}
	#d:after{
		z-index: -1;
		display: block;
	    width: 0;
	    height: 0;
	    border-right: 409px solid transparent;
	    border-left: 0px solid transparent;
	    border-bottom: 409px solid blue;
	    position: absolute;
	    content: '';
	    top: -121px;
	    left: 39px;
	    transform: rotate(90deg);
	    transform-origin: 0% 90%;

	}
	.email{
		display: inline-block;
	    line-height: 49px;
	    font-weight: bold;
	    font-size: 30px;
	}

/* Font Colors */

.text-black {
  color: #1b1e24 !important;
}
.text-pure{
	color: rgb(r,35,69);
}

.text-white {
  color: #fff !important;
}

.text-success{
	color:#2ec574 !important;
}
.text-info{
	color:#0090D9 !important;
}
.text-warning{
	color:#fbb05e !important;
}
.text-error{
	color:#F35958 !important;
}

	/*伸缩式布局*/
.custom-font{
	font-family: 'Montserrat', sans-serif;
	letter-spacing:2.4px;
}

.title{	
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	margin-bottom:0.5em;
	font-size: 29px;
}

/*循环播放图*/
.scroll_div {width:800px; height:250px;margin:0 auto; overflow: hidden; white-space: nowrap; background:#ffffff;} 
.scroll_div img {width:100%;height:250px;border: 0;margin: auto 8px; } 
#scroll_begin, #scroll_end, #scroll_begin ul, #scroll_end ul, #scroll_begin ul li, #scroll_end ul li{display:inline;}


.p-t-20 {padding-top: 20px;}
.p-b-20{padding-bottom: 20px;}
.p-t-50{padding-top: 50px;}
.p-t-80{padding-top: 80px;}
.fl{float: left;}
/*contact Information*/
.seTitle{
	font-size: 29px;
}
.widWhole{
	width: 100%;
}
.pRelative{
	position: relative;
}
.pAbsolute{
	position: absolute;
	left: 0;
	top: 0;
}
.imgOnFont{
	left: 20%;
	right: 20%;
	font-size: 29px;
	background-color: blue;
}

/*雨竹*/
.yuzhuTitle{
	position: absolute;
    width: 50%;
    top: 50%;
    left: 10%;
}
.yuzhuBtn{
	position: absolute;
    /*width: 50%;*/
    right: 10%;
    bottom: 10%;
}
.yuzhuImg{
	width: 100%;
	height: 237px;
}

.infant-footer{
	font-size: 29px;
}